Si sono verificati i seguenti errori:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.3.12 (Linux)
File Line Function
/showthread.php 864 errorHandler->error



SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Puppit
#1
Buona sera,
sto cercando PUPPIT una vecchia versione in italiano che gira su qualsiasi catorcio. Mi si è rovinato il CD e non riesco a trovare dove scaricarla. Se qualcuno può darmi una mano lo ringrazio sin d'ora.
Cita messaggio
Grazie da:


Messaggi in questa discussione
Puppit - da enrico51 - 19-11-2018,19:47
RE: Puppit - da esabatad - 19-11-2018,20:04
RE: Puppit - da pandone59 - 20-11-2018,08:57
RE: Puppit - da enrico51 - 20-11-2018,17:21
RE: Puppit - da enrico51 - 26-11-2018,12:39
RE: Puppit - da pandone59 - 26-11-2018,19:33
RE: Puppit - da enrico51 - 27-11-2018,12:24

Vai al forum:


Utenti che stanno guardando questa discussione: